.ts-img-flex2{
    flex:1.7;
}
.ts-zyym-indent{
    text-indent: 1.65em;
}
.ts-zyym-cpzs-arrow{
    height: 25px;
    background: url(../../pic/product/factorResearch/arrow.png) 35% center / 3% no-repeat;
}
.ts-zyym-cpys-line{
    width: 4px;
    height: 7rem;
}
.ts-zyym-cszj{
    gap: 70px;
    justify-content: center;
}
.ts-zyym-itzj{
    margin-bottom:.5rem;
}

/* 适用机构块内容 */
.ts-product-body-organization{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    background-color: #F7F8FC;
    padding: 2rem;
}
.ts-product-body-organization-divide{
    height: 7rem;
    width: 4px;
    background-color: #E4E5EB;
    margin-top: 1rem;
}
.ts-product-body-organization-list{
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}
.ts-product-body-organization-list-title{
    color:#575859;
    font-weight: 600;
    margin-bottom: .5rem;
}
.ts-product-body-organization-list-item{
    font-size: .8rem;
    color:#89898b;
    margin-top: .3rem;
}

@media only screen and (max-width:576px) {
    .ts-product-body-col2{
        flex-direction: column;
    }
    .ts-product-body-col2-box{
        flex:none;
        margin-bottom: 1rem;
    }
    .ts-product-body-col2-box:first-child{
        margin-right: 0;
        margin-bottom: 1rem;
    }
    .ts-product-body-col2-box:last-child{
        margin-left: 0;
        margin-bottom: 1rem;
    }
    .ts-product-body-col2-box:not(:first-child):not(:last-child){
        margin: 0 0 1rem;
    }
    .ts-flex-column{
        flex-direction: column;
    }
    .ts-column-reverse{
        flex-direction: column-reverse;
    }
    .ts-margin0{
        margin:0;
    }
    .ts-product-body-col{
        margin:0;
    }

    .ts-zyym-indent{
        text-indent: 0;
    }
    .ts-zyym-cpzs-arrow{
        height: 35px;
        background: url(../../pic/product/factorResearch/arrow.png) 35% center / 10% no-repeat;
    }
    
    .ts-zyym-cpys-line{
        width: 0;
        height: 0;
    }
    .ts-zyym-cszj{
        /* padding-left:40px; */
        flex-wrap: wrap;
        gap:10px;
        justify-content: flex-start;
    }
    .ts-zyym-cszj-item{
        min-width: 100px;
        margin-left:40px;
    }
    .ts-zyym-itzj{
        flex-wrap: wrap;
        justify-content: flex-start;
        margin-bottom:0;
    }
    .ts-zyym-itzj-item{
        min-width: 160px;
        margin-bottom: .2rem;
    }
    .ts-zyym-itzj-item2{
        min-width: 180px;
        margin-bottom: .2rem;
    }
}